Bug 253752 - devel/magit-devel: Update to latest snapshot
Summary: devel/magit-devel: Update to latest snapshot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/magit/magit/commit...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-22 01:20 UTC by Yasuhiro Kimura
Modified: 2021-04-13 00:42 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (1.05 KB, patch)
2021-02-22 01:20 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.05 KB, patch)
2021-02-22 01:34 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.05 KB, patch)
2021-02-28 03:29 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.05 KB, patch)
2021-03-07 16:05 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.05 KB, patch)
2021-03-10 15:26 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.05 KB, patch)
2021-03-16 01:15 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.06 KB, patch)
2021-03-28 16:07 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.06 KB, patch)
2021-03-30 21:49 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Patch file (1.02 KB, patch)
2021-04-06 10:06 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-02-22 01:20:17 UTC
Created attachment 222711 [details]
Patch file

Update to latest snapshot.
Comment 1 Yasuhiro Kimura freebsd_committer 2021-02-22 01:34:30 UTC
Created attachment 222713 [details]
Updated patch file

Fix DISTVERSION.
Comment 2 Fernando Apesteguía freebsd_committer 2021-02-22 13:08:23 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 3 Yasuhiro Kimura freebsd_committer 2021-02-28 03:29:06 UTC
Created attachment 222871 [details]
Updated patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/db1c7ecc849b83429346c2328c45648cb89722f3
Comment 4 Yasuhiro Kimura freebsd_committer 2021-03-07 16:05:55 UTC
Created attachment 223062 [details]
Updated patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/d14c082
Comment 5 Yasuhiro Kimura freebsd_committer 2021-03-10 15:26:48 UTC
Created attachment 223155 [details]
Updated patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/4735b92
Comment 6 Yasuhiro Kimura freebsd_committer 2021-03-16 01:15:07 UTC
Created attachment 223312 [details]
Updated patch file

Update to latest commit.

Changes: https://github.com/magit/magit/commits/cb9bb20
Comment 7 Yasuhiro Kimura freebsd_committer 2021-03-28 16:07:14 UTC
Created attachment 223667 [details]
Updated patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/577f16d
Comment 8 Yasuhiro Kimura freebsd_committer 2021-03-30 21:49:31 UTC
Created attachment 223717 [details]
Updated patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/abb61935
Comment 9 Yasuhiro Kimura freebsd_committer 2021-04-06 10:06:34 UTC
Created attachment 223851 [details]
Patch file

Update to latest snapshot.

Changes: https://github.com/magit/magit/commits/4f41ba49
Comment 10 commit-hook freebsd_committer 2021-04-13 00:41:49 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bf71eeeac7f3db205fd44c8d2483ed81dd490be5

commit bf71eeeac7f3db205fd44c8d2483ed81dd490be5
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-04-13 00:38:42 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-04-13 00:40:28 +0000

    devel/magit-devel: Update to the latest snapshot g4f41ba49

    PR:             253752
    Reported by:    Yasuhiro Kimura <yasu@utahime.org> (maintainer)

 devel/magit-devel/Makefile | 5 ++---
 devel/magit-devel/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 6 deletions(-)
Comment 11 Koichiro Iwao freebsd_committer 2021-04-13 00:42:27 UTC
Committed, thanks for the patience!